.labsBtn {
    width: 100%;
    padding: 15px;
    font-size: 16px;
    text-align: left;
    border: none;
    outline: none;
    cursor: pointer;
    background-color: #2c3e50;
    color: white;
    border-radius: 5px;
    margin-top: 10px;
    transition: background 0.3s;
}

.labsBtn:hover {
    background-color: #34495e;
}

.labsContent {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
    background-color: #ecf0f1;
    color: #1C2833;
    border-radius: 5px;
    padding: 0 15px;
}

.labsContent ul {
    padding: 10px 0;
    margin: 0;
}

.labsContent li {
    list-style: none;
    padding: 5px 0;
}

